@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("../assets-new/fonts/Poppins-Light.ttf");
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("../assets-new/fonts/Poppins-Regular.ttf");
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("../assets-new/fonts/Poppins-Medium.ttf");
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("../assets-new/fonts/Poppins-SemiBold.ttf");
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("../assets-new/fonts/Poppins-Bold.ttf");
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("../assets-new/fonts/Poppins-ExtraBold.ttf");
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url("../assets-new/fonts/Poppins-Black.ttf");
}

html,
body {
    height: 100%;
}

body {
    font-family: 'Poppins', sans-serif;
    line-height: 1.5;
    font-weight: 400;
    color: #848e92;
    font-size: 14px;
    overflow-x: hidden;
}

p {
    font-size: 14px;
    font-weight: 400;
    color: #212529;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400;
    color: #091d25;
    line-height: 1.3;
}

a {
    color: #31aff5;
    transition: all 0.3s ease-in-out;
}

a:hover,
a:focus {
    color: #30a7e9;
    text-decoration: none;
}

a:focus {
    outline: none;
}

img {
    max-width: 100%;
    height: auto;
}

ul,
li {
    list-style: none;
    padding: 0;
    margin: 0;
}

b,
strong {
    font-weight: 600;
}

.text-white {
    color: #ffffff;
}

.btn:disabled,
button:disabled {
    cursor: not-allowed;
    pointer-events: all !important;
}

.preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fefefe;
    z-index: 99999;
    height: 100%;
    width: 100%;
    overflow: hidden !important;
}

.preloader h2 {
    font-size: 3rem;
    text-align: center;
    margin-top: 200px;
    margin-bottom: 50px;
}

.plus-loader {
    width: 60px;
    height: 60px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -20px 0 0 -20px;
}

.btn {
    color: #fff;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    background-color: #31aff5;
    line-height: 1.5;
    border: none;
    border-radius: 4px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: .5px;
    transition: all 0.3s ease-in-out;
    margin-bottom: 1.5em;
}

.btn:hover {
    color: #fff;
}

.btn:active,
.btn:focus,
.btn:active:hover,
.btn:active:focus {
    outline: none;
    color: #fff;
}

.btn:active {
    opacity: .8;
}

.navbar-default {
    background-color: transparent;
    border: none;
    border-radius: 0;
    margin-bottom: 0;
    padding: 1.5em 0;
    position: absolute;
    width: 100%;
    top: 0;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: #fff;
    background-color: transparent;
}

.navbar-brand>.logo-nav {
    display: none;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    padding: 8px 20px;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    color: rgba(255, 255, 255, 0.85);
}

.btn-nav {
    background: rgba(255, 255, 255, 0.22);
    text-transform: none;
    letter-spacing: 0;
    margin-left: 20px;
}

.navbar-default .navbar-nav>li>.btn-nav:hover,
.navbar-default .navbar-nav>li>.btn-nav:active,
.navbar-default .navbar-nav>li>.btn-nav:focus {
    background: rgba(255, 255, 255, 0.18);
    color: #fff;
}

.navbar-nav>li,
.navbar-header {
    float: left;
}

.navbar-right {
    float: right !important;
    margin-right: 0px !important;
}

.affix {
    position: fixed;
    background-color: rgba(255, 255, 255, 0.98);
    z-index: 1000;
    padding: .5em 0;
    box-shadow: 0 0 8px 0px rgba(88, 88, 88, 0.9);
    -webkit-animation: slideInDown 1s both;
    animation: slideInDown 1s both;
}

.navbar-default.affix .logo {
    display: none;
}

.navbar-default.affix .logo-nav {
    display: block;
    padding-top: .25rem;
    padding-bottom: .25rem;
    height: 48px;
}

.navbar-default.affix .navbar-nav>li>a,
.navbar-default.affix .navbar-nav>li>a:focus {
    color: #526066;
    font-weight: 600;
}

.navbar-default.affix .navbar-nav>li>a:hover,
.navbar-default.affix .navbar-nav>li>a:active,
.mobile-nav-overlay ul li a:hover,
.mobile-nav-overlay ul li a:active,
.mobile-nav-overlay ul li a:focus,
.navbar-nav .active .fa-times:hover,
.navbar-nav .active .fa-times:active,
.navbar-nav .active .fa-times:focus {
    color: #31aff5;
}

.affix .navbar-nav>li>a.btn-nav {
    background: #31aff5;
    color: #fff;
    margin-left: 0px;
    margin-bottom: 0;
    padding: 10.5px 15px;
    transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
}

.navbar-default.affix .navbar-nav>li>.btn-nav:hover,
.navbar-default.affix .navbar-nav>li>.btn-nav:active,
.navbar-default.affix .navbar-nav>li>.btn-nav:focus {
    background: #000;
    color: #fff;
    transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
}

.navbar-nav .fa-2x {
    font-size: 1.5em;
}

.navbar-nav #toggle {
    z-index: 100;
    cursor: pointer;
}

.navbar-nav .active .fa-bars,
.navbar-nav .fa-times {
    display: none;
}

.navbar-nav .active .fa-times {
    display: block;
    color: #526066;
}

.mobile-nav-overlay {
    position: fixed;
    background: rgba(255, 255, 255, 0.98);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all .35s;
    overflow: hidden;
    z-index: 15;
    display: none;
}

.mobile-nav-overlay.open {
    display: block;
}

.mobile-nav-overlay.open li {
    -webkit-animation: fadeInRight .5s ease forwards;
    animation: fadeInRight .5s ease forwards;
    -webkit-animation-delay: .35s;
    animation-delay: .35s;
}

.mobile-nav-overlay.open li:nth-of-type(2) {
    -webkit-animation-delay: .4s;
    animation-delay: .4s;
}

.mobile-nav-overlay.open li:nth-of-type(3) {
    -webkit-animation-delay: .45s;
    animation-delay: .45s;
}

.mobile-nav-overlay.open li:nth-of-type(4) {
    -webkit-animation-delay: .50s;
    animation-delay: .50s;
}

.mobile-nav-overlay nav {
    position: relative;
    height: 40%;
    top: 40%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 25px;
    font-weight: 400;
    text-align: center;
}

.mobile-nav-overlay ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    display: inline-block;
    position: relative;
    height: 100%;
}

.mobile-nav-overlay ul li {
    display: block;
    height: 25%;
    height: calc(100%/5);
    min-height: 50px;
    position: relative;
    opacity: 0;
}

.mobile-nav-overlay ul li a {
    display: block;
    position: relative;
    color: #526066;
    text-decoration: none;
    overflow: hidden;
}

.features,
.site-footer,
.copyright-terms {
    text-align: center;
}

.section-header h2 {
    font-size: 30px;
    margin-top: 0;
}

.section-header h3 {
    font-size: 20px;
    color: #6b777c;
    margin-bottom: 0;
}

.box-item {
    padding-bottom: 10px;
    padding-top: 10px;
}

.box-item i {
    font-size: 40px;
    color: #31aff5;
}

.no-spacing {
    padding: 0 !important;
}

.features .col-md-4 {
    overflow-y: hidden;
}

.features h4 {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 24px;
    letter-spacing: .5px;
}

.features .row-margin>.row,
.features .row-margin>.row>.col-sm-6,
.features .row-margin>.row:last-child,
.features .row-margin>.row>.col-sm-6:last-child,
.features .col-md-7 .section-spacing {
    padding: 3em 0 4.5em;
}

.section-spacing {
    padding: 4.5em 0;
}

.features p:last-child,
.center-block[class^="col-"] {
    float: none;
}

blockquote {
    padding: 0;
    margin: 0;
    border: none;
    font-size: 16px;
}

blockquote footer::before {
    display: none;
}

blockquote footer {
    font-size: 100%;
    color: #fff;
}

blockquote cite {
    font-style: normal;
    font-size: 16px;
    font-weight: 700;
}

blockquote cite i {
    font-weight: 400;
}

.owl-theme .owl-controls .owl-page span {
    width: 11px;
    height: 11px;
}

.owl-theme .owl-controls .owl-page span {
    margin: 0 6px;
}

.pointer {
    width: 30px;
    height: 30px;
    background: #31aff5;
    font-size: 16px;
    cursor: pointer;
    color: #fff;
    display: block;
    position: absolute;
    border-radius: 50%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3), inset 0 1px 0 rgba(255, 255, 255, 0.3);
}

.pointer::after {
    content: '';
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 50%;
    background-color: transparent;
    -webkit-animation: pulse 2s infinite;
    animation: pulse 2s infinite;
    display: block;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        box-shadow: inset 0 0 1px 1px rgba(49, 175, 245, 0.8);
    }

    50% {
        box-shadow: inset 0 0 1px 1px rgba(49, 175, 245, 0.8);
    }

    100% {
        -webkit-transform: scale(1.6);
        transform: scale(1.6);
        box-shadow: inset 0 0 1px 1px rgba(49, 175, 245, 0);
    }
}

@keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        box-shadow: inset 0 0 1px 1px rgba(49, 175, 245, 0.8);
    }

    50% {
        box-shadow: inset 0 0 1px 1px rgba(49, 175, 245, 0.8);
    }

    100% {
        -webkit-transform: scale(1.6);
        transform: scale(1.6);
        box-shadow: inset 0 0 1px 1px rgba(49, 175, 245, 0);
    }
}

.pointer:hover,
.pointer:focus {
    color: #fff;
}

.plus,
.minus {
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 32px;
    text-align: center;
    transition: .3s all ease-out;
}

.plus {
    opacity: 1;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}

.pointer:hover .plus {
    opacity: 0;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.minus {
    opacity: 0;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.pointer:hover .minus {
    opacity: 1;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}

.popover {
    border: none;
    font-family: 'Poppins', sans-serif;
    line-height: 1.6;
    font-size: 15px;
    z-index: 800;
}

.popover .popover-title {
    text-transform: none;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0;
    margin: 0;
}

.btn-secondary {
    background: transparent;
    border: 2px solid #fff;
    color: #fff;
    padding: 1.25em 3em;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    line-height: 1.5;
    border-radius: 4px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: .5px;
}

.btn-secondary:hover,
.btn-secondary:active,
.btn-secondary:focus,
.btn-secondary:active:hover,
.btn-secondary:active:focus {
    background: #fff;
    color: #31aff5;
}

.plan-details li {
    font-size: 16px;
    margin-bottom: 12px;
    color: #3a4a51;
}

.plan-details li i {
    color: #ccd7dc;
    font-size: 18px;
    padding-left: .5em;
}

.plan-details li i:hover {
    cursor: help;
}

.tooltip-inner {
    box-shadow: 0 0 5px 0 rgba(148, 148, 148, 0.5);
    background-color: #31aff5;
    padding: 6px 8px;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #31aff5;
}

ul.footer-nav {
    margin-bottom: 30px;
}

.site-footer h3 {
    font-size: 14px;
    font-weight: 500;
    margin-top: 0;
    text-transform: capitalize;
    color: #fff;
    display: inline-block;
}

.footer-nav a {
    color: #fff;
    display: inline-block;
}

.footer-nav li {
    margin-bottom: 5px;
    color: #fff;
}

.footer-nav a:hover,
.footer-nav a:focus {
    color: #30a7e9;
}

.widget-text .wp_widget_plugin_box,
.social-icon_footer li a {
    height: 40px ! important;
    width: 40px ! important;
    line-height: 40px
}

.copyright-terms {
    padding: 2.25em 0;
}

.modal-backdrop.in {
    opacity: .8;
    z-index: 9999;
}

.modal {
    padding-right: 0 !important;
}

.modal button.close {
    position: absolute;
    top: -33px;
    right: 15px;
    font-size: 30px;
    color: #fff;
    opacity: .9;
    text-shadow: none;
    transition: all 0.3s ease-in-out;
    font-weight: 800;
}

.modal .close:hover,
.modal .close:focus {
    opacity: 1;
    outline: none;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.modal .modal-dialog {
    margin: 70px auto;
}

.modal .modal-content {
    border-radius: 3px;
}

.contact-form .section-header {
    margin-bottom: 3em;
}

.contact-form .section-header h2 {
    margin: .75em 0 0;
}

.contact-form .section-header h3 {
    margin: 16px 0 0;
}

.acceptterms {
    display: -webkit-box;
}

.acceptterms input#agreeterms {
    margin-right: 5px;
    margin-top: 2px;
}

p.termstext {
    font-size: 11px !important;
    margin-bottom: 0px;
    padding-right: 15px;
    margin-top: 0px;
}

.middle-tab-left-img {
    border: 1px solid #d2d2d2;
    float: left;
    height: auto;
    margin: 0px 10px 0px 0px;
    padding: 0px;
    width: 180px;
    background: #fff
}

.middle-tab-right-details {
    width: 826px;
    height: auto;
    margin: 0px;
    padding: 0px;
    float: left;
    font-size: 14px;
    line-height: 24px;
    color: #727272;
    text-align: justify;
    font-weight: 500
}

.middle-tab-right-details .right_red_more {
    text-align: right;
    margin: 0px;
    padding: 0px;
    font-size: 14px;
    color: #31aff5;
    text-decoration: none;
    font-weight: 600;
    float: right
}

.middle-tab-right-details .right_red_more:hover {
    text-decoration: underline;
    color: #4e4e4d
}

.tab {
    border: 1px solid #e4e4e4;
    border-radius: 4px;
    margin: 0 auto 40px;
    width: auto;
    float: left;
    width: 100%
}

.tabContent {
    background: #f7fcff none repeat scroll 0 0;
    height: auto;
    padding: 10px;
    position: relative;
    float: left;
    width: 100%
}

.tabContent>div {
    display: none
}

.tabHeader ul {
    background: #31aff5;
    padding: 0px 10px;
    float: left;
    width: 100%
}

.tabHeader {
    height: auto;
    line-height: normal;
    border-bottom: 1px solid #ccc
}

.tabHeader li {
    color: #fff;
    display: block;
    font-size: 13px;
    font-weight: 600;
    padding: 10px 12px;
    text-decoration: none;
    float: left;
    cursor: pointer
}

.tabHeader li.active {
    color: #4e4e4d
}

.tabContent .active {
    display: block;
    color: #4e4e4d
}

.mt-0 {
    margin-top: 0px;
}

.btn-white {
    background-color: #fff;
    color: #000;
}

.btn-white:hover {
    color: #000;
}

.case-list a {
    padding: 30px 15px;
    border: 1px solid #ddd;
    border-radius: 10px;
    display: block;
}

.case-list a img {
    height: 45px;
    width: auto;
    margin: 0 auto;
    display: block;
}

.sticky-bg-img {
    padding: 80px 0px !important;
    background-image: url("../assets-new/images/case-study/free-serum.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    background-color: #000;
    box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.7);
}

.case-client .heading-middle .titel-text {
    font-size: 28px;
}

.case-icon {
    background-color: #31aff5;
    border-radius: 50%;
    display: inline-block;
}

.case-icon img {
    padding: 20px;
    height: 90px;
}

.casebanner .carousel .carousel-caption h1 {
    color: #000;
}

.casebanner .carousel .carousel-inner .item::before {
    background-color: rgba(255, 255, 255, .8) !important;
}

.case-banner-text h1 {
    font-weight: 700;
    font-size: 28px;
    line-height: 36px;
}

.case-banner-text h2 {
    font-size: 21px;
    font-weight: 500;
}

.casepage .section-header h6 {
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}

.casepage p {
    font-size: 15px;
}

.caseleftimg img {
    border-radius: 10px;
    border: 1px solid #ddd;
}

.btn-outline-primary {
    background-color: transparent;
    color: #31aff5;
    border-color: #31aff5 !important;
}

.btn-outline-primary:hover {
    background-color: #31aff5;
}

.section.portfolio .filters ul li {
    list-style: none;
    display: inline-block;
    padding: 20px 30px;
    cursor: pointer;
    position: relative;
}

.section.portfolio .filters ul li:after {
    content: "";
    display: block;
    width: calc(0% - 60px);
    position: absolute;
    height: 2px;
    background: #333;
    transition: width 350ms ease-out;
}

.section.portfolio .filters ul li:hover:after {
    width: calc(100% - 60px);
    transition: width 350ms ease-out;
}

.section.portfolio .filters ul li.active:after {
    width: calc(100% - 60px);
}

@media (max-width:768px) {
    .keyFeatureSection .blog-slider .slick-arrow {
        display: block !important;
    }
}

@media (max-width:480px) {
    .cta-contact li a {
        font-size: 11px;
    }

    .cta-contact li a i {
        width: 20px !important;
        height: 20px !important;
        margin-right: 3px !important;
    }
}

@media (min-width:768px) {

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        line-height: 1.1;
    }

    .mobile-nav-overlay nav {
        font-size: 40px;
    }

    .mobile-nav-overlay ul li {
        height: calc(100%/4);
    }

    .section-spacing {
        padding: 5.25em 0;
    }

    .features,
    .site-footer,
    .copyright-terms {
        text-align: left;
    }

    .features .row-margin>.row {
        margin-bottom: 2.25em;
    }

    .features .container-fluid {
        width: 750px;
    }

    .features .col-md-7 .section-spacing {
        padding: 3em 0 5.25em;
    }

    .features .row-margin>.row>.col-sm-6 {
        margin-bottom: 0;
    }

    .copyright-terms small {
        margin-bottom: 0;
    }

    .modal button.close {
        right: 0;
    }

    .copyright-terms {
        padding: 10px 0;
    }
}

@media (min-width:992px) {
    .section-spacing {
        padding: 30px 0px;
    }

    .features .row-margin>.row .col-md-6 {
        margin-bottom: 3em;
    }

    .features .col-md-7 .section-spacing {
        padding: 6em 0;
    }

    .features .container-fluid {
        width: auto;
    }

    .features>.container-fluid>.row {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .features .row .col-sm-3 {
        margin-top: 2.25em;
    }

    .features>.container-fluid>.row>[class*="col-"] {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .ie9 .features>.container-fluid>.row {
        display: table;
    }

    .ie9 .features>.container-fluid>.row>[class*="col-"] {
        float: none;
        display: table-cell;
        vertical-align: top;
    }

    .ie9 .features .col-md-7 {
        padding-left: 8.33333333%;
    }

    .features .feature-bg {
        background: url(../img/features.html) center center no-repeat;
        background-size: cover;
        image-rendering: -moz-crisp-edges;
        image-rendering: -o-crisp-edges;
        image-rendering: crisp-edges;
        image-rendering: pixelated;
        -ms-interpolation-mode: nearest-neighbor;
    }

    .cta h2 {
        line-height: 1.75;
    }
}

@media (min-width:473px) and (max-width:768px) {
    .alignment {
        text-align: center;
    }
}

@media (min-width:1800px) {
    .features .col-md-offset-1 {
        margin-left: 5.33333333%;
    }
}

@media (min-width:1300px) and (max-width:1900px) {
    .features .col-md-7 {
        width: 50%;
    }
}

@media (min-width:1900px) {
    .features .col-md-7 {
        width: 45.66666667%;
    }
}

.section-wraper {
    position: relative;
}

.white-text {
    color: #fff;
}

a.btn i {
    margin-top: 4px;
}

a i.pull-right,
a span.pull-right {
    margin-top: 0.3em;
}

.city-banner a.btn.btn-primary {
    background-color: #000 !important;
}

.btn-primary,
div#call-to-action a {
    background-color: #002847;
    color: #fff;
    border: 1px solid #002847;
}

.key-capabilities .customer-counter a {
    color: #000;
    text-decoration: underline;
}

section.customer-logo.city-client .slide.text-center {
    width: 100%;
    opacity: 0.70;
}

section.customer-logo.city-client .slide.text-center img {
    margin: 0 auto;
}

.slide.text-center {
    border: 1px solid #eee;
    border-radius: 5px;
    margin-bottom: 20px;
}

section.customer-logo.city-client .slide.text-center:hover {
    border: 1px solid #ddd;
    opacity: 1;
}

.key-capabilities {
    background-color: #f7f7f7;
    padding: 30px 0px;
}

.key-capabilities h3 {
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 600;
    margin-bottom: 5px;
}

.key-capabilities .customer-counter p {
    font-size: 14px;
    line-height: 20px;
    color: #212529;
    font-weight: 400;
}

.m-b-30 {
    margin-bottom: 30px;
}

div#mobile-freez-icon {
    display: none;
}

div#myCarousel ol.carousel-indicators {
    margin-bottom: 0px;
}

section#cta {
    padding: 30px 0px;
}

.cta-bg {
    padding: 30px;
    background-color: #0a1e29;
    border-radius: 10px;
    background-image: url(../assets-new/images/cta-bg.webp);
    background-repeat: no-repeat;
    background-size: contain !important;
    background-position: right !important;
    color: #fff;
}

.cta-bg h3 {
    color: #fff;
    margin-bottom: 20px;
    margin-top: 0px;
}

.cta-contact li a.btn {
    border-radius: 10px;
    color: #000;
    background-color: #fff !important;
}

.cta-contact li a {
    color: #fff;
    transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
}

.cta-contact li a i {
    padding: 5px;
    border-radius: 50%;
    background-color: #fff;
    color: #000;
    height: 24px;
    width: 24px;
    text-align: center;
    margin-right: 5px;
}

@media (max-width:768px) {

    .grecaptcha-badge {
        bottom: 70px !important;
    }

    .cta-bg {
        padding: 10px;
        position: relative;
        background-image: none;
    }

    .cta-bg h3 {
        font-size: 16px;
        text-align: center;
    }

    .cta-bg .cta-contact {
        align-items: center;
        justify-content: center;
        display: flex;
    }

}

@media (max-width: 479px) {

    a#free_quote_1 img {
        padding-top: 18px;
        float: left;
        padding-left: 15px;
        height: -webkit-fill-available;
    }

    .mail a img {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

    .phone a img {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

    div#mobile-freez-icon .request-quote {
        position: fixed;
        width: 66%;
        height: 60px;
        background: #31aff5;
        bottom: 0;
        left: 0;
        line-height: 57px;
        font-size: 13px;
        color: #000;
        text-align: center;
        border-radius: 0;
        cursor: pointer;
        font-weight: 600;
    }

    div#mobile-freez-icon {
        display: block !important;
        position: fixed;
        width: 100%;
        z-index: 9999;
        bottom: 0;
    }

    div#mobile-freez-icon .mail,
    div#mobile-freez-icon .phone {
        width: 20%;
        font-size: 32px;
        position: fixed;
        height: 60px;
        bottom: 0;
        color: #fff;
        border-radius: 0;
    }

    div#mobile-freez-icon .phone {
        background: #384aa0;
        right: 0;
    }

    div#mobile-freez-icon .mail {
        background: #129700;
        right: 17%;
    }

}

@-webkit-keyframes slideInDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible;
        padding: 1.5em 0;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        padding: .75em 0;
    }
}

@keyframes slideInDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible;
        padding: 1.5em 0;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        padding: .75em 0;
    }
}

@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        left: 20%;
    }

    100% {
        opacity: 1;
        left: 0;
    }
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        left: 20%;
    }

    100% {
        opacity: 1;
        left: 0;
    }
}